{
  "sha": "4c97d5aac27565d8dec22a8db917bbb13053f2da3e063672e7e0e6f4a81cc014",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-41F98D9A-033E-4560-8F99-824818F25590-high.gif",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Group | Cloud | Network |\n|-------|-------|---------|\n| Select | Select | Select |"
}
